  #preloader_2 {
	display: none !important;
}

@media all and (min-width: 1750px) {
	#first-screen {
		height: 997px;
	}

	.fs-text_1 {
		margin-bottom: 49px;
	}

	.container {
		max-width: 1750px;
	}

	.facts-wrapper {
		right: -146px;
		top: -139px;
	}

	.facts-wrapper ul li:first-child {
		top: 650px;
		left: 1272px;
	}

	.facts-wrapper ul li:nth-child(2) {
		top: 342px;
		left: 635px;
		width: 230px;
		height: 230px;
	}

	.facts-wrapper ul li:nth-child(3) {
		top: 1027px;
		left: 1093px;
	}

	.facts-wrapper ul li:nth-child(4) {
		top: 803px;
		left: 376px;
		width: 298px;
		height: 298px;
	}

	.facts-wrapper ul li:nth-child(5) {
		top: 1080px;
		left: 580px;
	}

	#services {
		margin-top: -365px;
		padding-bottom: 211px;
	}

	.program-head {
		margin-bottom: 99px;
	}

	.program-head .col-lg-7 {
		padding-left: 90px;
	}

	#campuses h2 {
		margin-bottom: 98px;
	}

	.camp-list a {
		padding: 50px 70px;
	}

	.story-slide {
		width: 349px;
	}

	#campuses {
		padding-bottom: 158px;
	}

	.stories-list {
		margin-top: 100px;
	}

	#stories {
		padding-bottom: 203px;
	}

	.news-top {
		margin-bottom: 32px;
	}

	.footer-logo img {
		margin-bottom: 9px;
	}
}

@media all and (min-width: 1200px) {
	.post-intro_health .post-intro_text p {
		font-size: 20px;
	}

	.postid-330 .clubs-carousel_item:last-child img {
		width: 330px;
		max-width: unset;
	}
}

@media all and (max-width: 1720px) {
	#first-screen h1 {
		font-size: 100px;
	}

	#first-screen p {
		font-size: 26px;
	}

	.mind-1 {
		width: 320px;
	}

	.mind-2 {
		width: 300px;
	}

	.mind-5 {
		top: 600px;
		left: 200px;
		width: 130px;
	}

	.mind-4 {
		top: 285px;
		left: auto;
		right: 300px;
		width: 130px;
	}

	#facts {
		background-size: 500px;
	}

	.facts-wrapper {
		right: 50px;
	}

	.prog-text p {
		font-size: 18px;
	}

	.prog-title {
		font-size: 30px;
	}

	.location>div:last-child {
		font-size: 18px;
	}

	.staf-intro p:first-child,
	.meet-intro {
		font-size: 32px;
		line-height: 1.4;
	}

	.campus-text1 h3 {
		font-size: 30px;
	}

	.campus-text1 p {
		font-size: 18px;
	}

	.section-menu ul li a {
		font-size: 18px;
	}

	.section-menu ul li {
		padding: 0px 10px;
	}

	.welcome-team_item {
		width: 100%;
	}

	.welcome-team_item:nth-child(2) {
		top: 218px;
		left: 282px;
	}

	.welcome-text {
		font-size: 18px;
	}

	#services.services-inner {
		padding-top: 200px;
	}

	#page-wrapper {
		padding-bottom: 200px;
	}

	.about-head {
		font-size: 36px;
	}

	.post-intro_text p:first-child {
		font-size: 32px;
	}

	.post-intro_text.col-lg-9 {
		padding-left: 15px;
		padding-right: 60px;
	}

	.why-left p:first-child {
		font-size: 32px;
	}

	.why-left p {
		font-size: 18px;
	}

	.why-blocks {
		font-size: 18px;
	}

	.edu-block_text p {
		font-size: 18px;
	}

	.edu-block_text h3,
	.edu-block_text p {
		max-width: 780px;
	}

	.ma-blocks h3 {
		margin-bottom: 60px;
		font-size: 63px;
	}

	.ma-blocks p:nth-child(2) {
		font-size: 32px;
	}

	.post-intro_pic_indent_100 img {
		margin-top: -90px;
	}

	.page-id-61 .post-intro_pic_indent img {
		margin-top: -29px;
	}

	.post-content p:first-child {
		font-size: 32px;
	}

	.post-content p {
		font-size: 18px;
	}

	.tuition-pic {
		padding-right: 30px;
	}

	.tuition-text p:first-child {
		font-size: 30px;
	}

	.nav-main>li button {
		font-size: 28px;
	}

	.tuition-tab_list>div p:first-child strong {
		font-size: 48px;
	}

	.academics-intro .post-intro_text.col-lg-9 {
		padding-left: 30px;
	}

	.two-cols h2 {
		font-size: 75px;
		margin-bottom: 70px;
	}

	.hw-block_1 p {
		font-size: 18px;
	}

	.library-scroll h3.library-head {
		font-size: 40px;
	}

	.library-nav_2 .library-nav_item {
		padding-bottom: 20px;
	}

	.library-nav_2 .library-nav_item p:first-child {
		font-size: 22px;
		line-height: 1.1;
	}

	.sc-footer_links .prog-title {
		font-size: 26px;
	}

	.beyond-scroll {
		padding-top: 30px;
		margin-top: 120px;
	}

	.beyond-scroll .library-nav_item p:first-child {
		font-size: 32px;
		line-height: 1.1;
		margin-bottom: 0px;
	}

	.beyond-meta {
		font-size: 18px;
		padding: 30px 40px 30px 20px;
	}

	.beyond-text {
		margin-bottom: 0px;
	}

	.representatives-text {
		font-size: 28px;
	}

	.grid-gallery {
		display: flex;
		justify-content: space-between;
		margin-top: 150px;
		width: auto;
		margin-left: -9px;
		margin-right: -9px;
	}

	.grid-col {
		padding-left: 9px;
		padding-right: 9px;
	}

	.grid-col img {
		object-fit: cover;
	}

	.grid-col_1 {
		width: 40%;
	}

	.grid-col_2 {
		width: 20%;
	}

	.grid-col_3 {
		width: 20%;
	}

	.grid-col_4 {
		width: 20%;
	}

	.grid-col a {
		display: block;
		margin-bottom: 19px;
	}

	.grid-row {
		margin: 0px -9px;
	}

	.grid-row>div:first-child {
		width: 45.5%;
		padding: 0px 9px;
	}

	.grid-row>div:last-child {
		width: 54.5%;
		padding: 0px 9px;
	}

	.welcome-team_text p:first-child {
		font-size: 24px;
		margin-bottom: 0px;
	}

	.clubs-carousel_wrapper_2 .clubs-carousel_text h3 {
		font-size: 32px;
	}

	.clubs-carousel_wrapper_2 p {
		font-size: 16px !important;
	}

	.slider_block2 .clubs-carousel_item {
		padding: 0px;
	}

	.job-pic img {
		max-width: 400px;
	}

	.accordion .accordion-button {
		font-size: 32px;
		padding: 20px 0px 15px 0px;
	}

	.page-template-page-community .gov-form_text p:first-child {
		font-size: 32px;
	}

	.modal-dialog {
		max-width: 1300px;
	}

	.modal .story-fulltext p {
		font-size: 18px;
	}

	.location>div:last-child {
		font-size: 16px;
	}

	.phone a,
	.email a {
		font-size: 16px;
	}

	.why-list_item {
		flex: 0 0 calc(50% - 59px);
	}
}

@media all and (max-width: 1400px) {
	.home #header {
		padding: 20px 0px;
	}

	#page {
		padding-top: 147px;
	}

	#header {
		padding-bottom: 0px;
	}

	#page-wrapper {
		padding-bottom: 150px;
	}

	.fs-text_1 {
		margin-bottom: 20px;
		font-size: 20px;
	}

	#first-screen h1 {
		font-size: 80px;
	}

	#first-screen p {
		font-size: 23px;
	}

	#first-screen p a {
		margin-top: 30px;
	}

	div.entry-title,
	h1.entry-title,
	h2 {
		font-size: 70px;
	}

	.program-head p {
		font-size: 18px;
	}

	.prog-grades {
		font-size: 38px;
	}

	.location:not(:last-child) {
		margin-bottom: 30px;
	}

	.mind-1,
	.mind-2 {
		width: 300px;
	}

	.about-text p {
		font-size: 22px;
	}

	.prog-title {
		font-size: 28px;
	}

	.entry-header {
		padding-top: 30px;
	}

	.why-left p:first-child {
		font-size: 28px;
	}

	.section-menu ul li a {
		font-size: 16px;
	}

	.section-menu ul li {
		padding: 0px 10px;
	}

	.gov-form_text {
		padding: 50px;
	}

	.page-template-page-community .gov-form_text p:first-child,
	.gov-form_text p:first-child {
		font-size: 28px;
	}

	.post-intro_text p {
		font-size: 20px;
	}

	.deca-pic>div:nth-child(2) {
		left: -50px;
	}

	.facts-wrapper ul li:first-child {
		left: 1100px;
	}

	.facts-wrapper ul li:nth-child(2) {
		left: 300px;
	}

	.facts-wrapper ul li:nth-child(3) {
		left: 1021px;
		top: 1095px;
	}

	.facts-wrapper ul li:nth-child(4) {
		left: 386px;
	}

	.facts-wrapper {
		right: 200px;
	}

	.campus-text1 h3 {
		font-size: 25px;
	}

	.welcome-team_text p:first-child {
		font-size: 22px;
	}

	.welcome-text {
		font-size: 16px;
	}

	.welcome-team_item:nth-child(2) {
		left: 265px;
	}

	.post-intro_single {
		margin-top: 40px;
	}

	.post-intro_text p:first-child {
		font-size: 24px;
	}

	.post-intro_text p {
		font-size: 16px;
	}

	.mission-text_wrapper p:first-child {
		font-size: 32px;
		line-height: 1.2;
	}

	.mission-text_wrapper p {
		font-size: 18px;
	}

	#mission-text {
		margin-bottom: 150px;
	}

	.why-row {
		margin-bottom: 30px;
	}

	.why-blocks {
		margin-top: 100px;
		font-size: 16px;
	}

	.why-text {
		border-radius: 35px;
		padding: 30px 30px 30px 130px;
	}

	.library-nav_item {
		padding-right: 50px;
		padding-bottom: 20px;
	}

	.library-nav_item p:first-child {
		font-size: 20px;
		line-height: 1.1;
	}

	.library-pics .post-pic:before {
		left: -30px;
	}

	.edu-block_text p {
		font-size: 16px;
	}

	.edu-block_text h3,
	.edu-block_text p {
		max-width: 680px;
	}

	.edu-block_text h3 {
		font-size: 32px;
	}

	.edu-blocks .row {
		margin-top: 100px;
	}

	.team-meta p:first-child {
		font-size: 26px;
		line-height: 1.2;
	}

	.adm-wrapper .gov-team_item {
		margin-top: 60px;
	}

	.adm-wrapper {
		margin-top: 100px;
	}

	.post-intro_pic_indent_100 img {
		margin-top: -50px;
	}

	.ma-blocks p:nth-child(2) {
		font-size: 24px;
	}

	.ma-blocks p:last-child {
		font-size: 20px;
	}

	.admissions-page_logo {
		margin: 100px 0px 37px 0px;
	}

	#how-to-apply h4 {
		font-size: 60px;
		margin-bottom: 0px;
	}

	.wp_fon {
		padding: 50px 40px;
	}

	.post-content p:first-child {
		font-size: 26px;
	}

	.post-content p {
		font-size: 16px;
	}

	.tuition-text p {
		font-size: 16px;
	}

	.insurance .col-lg-7 {
		font-size: 16px;
	}

	.nav-main>li {
		padding: 0px 15px;
	}

	.tuition-tab_list>div p:first-child strong {
		font-size: 36px;
	}

	.two_cols .col-text {
		font-size: 16px;
	}

	.col-text p:first-child {
		font-size: 32px;
	}

	.international-text {
		padding: 40px;
	}

	.int-support {
		padding: 100px 0px;
	}

	.note-wrapper h3 {
		font-size: 60px;
	}

	.highlighted p:first-child,
	.hw-block_1 p:first-child {
		font-size: 32px;
	}

	.clubs-carousel_text p,
	.clubs-carousel_text ul {
		font-size: 18px;
	}

	.clubs-carousel_text h3 {
		font-size: 32px;
	}

	.two-cols h2 {
		font-size: 60px;
		margin-bottom: 50px;
	}

	.library-nav_2 .library-nav_item p {
		font-size: 13px;
	}

	.sc-footer_links .prog-title {
		font-size: 24px;
	}

	.cc-text {
		font-size: 18px;
	}

	.counselling-text p:first-child {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.cc-text_footer img {
		max-width: 400px;
		height: auto;
	}

	.beyond-gallery {
		padding-top: 100px;
	}

	.representatives-text {
		font-size: 22px;
	}

	.post-pic img {
		height: 350px;
	}

	.job-text {
		padding: 100px 0px;
	}

	#how-to-apply h4 {
		margin-bottom: 30px;
	}

	.grid-col_1 .grid-row:nth-child(1)>div:first-child {
		height: 447px;
	}

	.grid-col_1 .grid-row:nth-child(1)>div:last-child>div:first-child {
		height: 123px;
	}

	.grid-col_1 .grid-row:nth-child(1)>div:last-child>div:last-child {
		height: 316px;
	}

	.grid-col_1 .grid-row_2 {
		height: 214px;
	}

	.grid-col_2 {
		width: 304px;
		height: 676px;
	}

	.grid-col_3 {
		width: 298px;
	}

	.grid-col_3>div:first-child {
		height: 347px;
	}

	.grid-col_3>div:last-child {
		height: 317px;
	}

	.grid-col_4 {
		width: 377px;
	}

	.grid-col_4>div:first-child {
		height: 132px;
	}

	.grid-col_4>div:last-child {
		height: 531px;
	}

	.modal .col-lg-8 {
		padding-left: 20px;
	}

	.modal-dialog {
		max-width: 1200px;
	}

	.nav-trips>li button {
		font-size: 24px;
	}

	.camp-3d a {
		font-size: 28px;
		padding: 15px;
	}

	.camp-block_list {
		padding-top: 0px;
	}
}

@media all and (max-width: 1200px) {
	body {
		font-size: 16px;
	}

	.mind-1,
	.mind-2 {
		width: 200px;
	}

	.mind-4 {
		right: 20%;
	}

	.about-text p {
		font-size: 18px;
	}

	.about-text h2 {
		font-size: 36px;
	}

	#first-screen .container {
		padding: 30px 15px 0px 15px;
	}

	.side-wrapper {
		display: none !important;
	}

	.facts-wrapper {
		width: 100%;
		height: 1018px;
		right: 0px;
	}

	#facts h2 {
		top: 200px;
		z-index: 10;
	}

	.ring-1 {
		width: 100%;
		height: 100%;
	}

	.ring-6,
	.ring-5 {
		display: none;
	}

	.ring-4 {
		background-size: contain;
	}

	.facts-wrapper ul li:first-child {
		left: auto;
		right: 0px;
		top: 200px;
	}

	.facts-wrapper ul li:nth-child(2) {
		right: auto;
		left: 0px;
		top: 300px;
	}

	.facts-wrapper ul li:nth-child(3) {
		left: 430px;
		top: 630px;
	}

	.facts-wrapper ul li:nth-child(4) {
		top: 146px;
		left: 228px;
		width: 200px;
		height: 200px;
	}

	.facts-wrapper ul li:nth-child(5) {
		top: 648px;
		left: 0;
	}

	.detail-picture {
		height: unset;
	}

	#services {
		padding-bottom: 100px;
		margin-top: 0px;
	}

	#campuses h2 {
		margin-bottom: 40px;
	}

	#about {
		padding-top: 100px;
	}

	.s-title {
		font-size: 28px;
	}

	div.entry-title,
	h1.entry-title,
	h2 {
		font-size: 62px;
	}

	.program-head p {
		font-size: 16px;
	}

	.prog-title {
		font-size: 22px;
	}

	.prog-grades {
		font-size: 32px;
	}

	.prog-grades span {
		font-size: 18px;
	}

	.camp-list a {
		font-size: 32px;
	}

	.footer-menu ul li a {
		font-size: 22px;
	}

	#footer .container>.row:last-child {
		margin-top: 30px;
	}

	.accordion-folders .accordion-item {
		padding: 25px;
		border-radius: 25px;
	}

	.accordion {
		margin-bottom: 0px;
	}

	.why-left p:first-child {
		font-size: 22px;
	}

	.staf-intro p:first-child,
	.meet-intro {
		font-size: 28px;
	}

	.post-pic::after,
	.post-pic::before,
	.post-pic img {
		border-radius: 36px;
	}

	.adm-wrapper .gov-team_item {
		margin-top: 40px;
	}

	.social-wrapper {
		align-items: flex-start;
	}

	.bn {
		padding: 50px !important;
	}

	.bn h2 {
		font-size: 48px;
		line-height: 1.3;
	}

	.bn h3 {
		font-size: 32px;
		line-height: 1.3;
	}

	.bn p {
		font-size: 20px;
		line-height: 1.4;
	}

	.community-box p:first-child {
		font-size: 54px;
	}

	.ex-pic img {
		max-width: 150px;
	}

	.ex-desc p {
		font-size: 28px;
		min-height: unset;
		margin-bottom: 20px;
	}

	.post-intro_text p {
		font-size: 16px;
	}

	.post-intro_text p:first-child {
		font-size: 18px;
	}

	.highlighted p:first-child {
		font-size: 20px;
	}

	.deca-pic>div:nth-child(2) {
		left: 0px;
		position: relative;
		bottom: 0px;
	}

	.deca-row {
		margin-bottom: 0px;
	}

	.representatives-text {
		font-size: 20px;
	}

	.section-menu {
		margin-bottom: 50px;
	}

	.campus-list {
		margin-top: 50px;
	}

	.welcome-team_item:nth-child(2) {
		left: 265px;
		position: relative;
		top: 0px;
		left: 0px;
		margin-top: 50px;
	}

	.welcome-intro {
		padding-left: 0px;
	}

	.welcome-text {
		padding: 40px 0px 50px 0px;
	}

	.welcome-team {
		position: relative;
		top: 0px;
		left: 0px;
		display: flex;
		justify-content: center;
	}

	.welcome-team_item {
		margin: 0px 30px;
	}

	.welcome-team_item:nth-child(2) {
		margin-top: 0px;
	}

	#services.services-inner {
		padding-top: 60px;
	}

	.program-page_about {
		margin-top: 100px;
	}

	.why-left p {
		font-size: 16px;
	}

	.why-blocks {
		margin-top: 60px;
	}

	.post-intro_gov .post-intro_text {
		padding: 80px 40px;
	}

	.library-nav_item p {
		font-size: 14px;
		line-height: 1.4;
	}

	.inquire-link {
		width: 180px;
		height: 60px;
		font-size: 20px;
	}

	.post-intro_pic_indent_130 img {
		margin-top: -50px;
	}

	.edu-block_text h3 {
		font-size: 28px;
	}

	.campuses-blocks h3::before {
		width: 80px;
		height: 80px;
		margin-right: 20px;
	}

	.campuses-blocks.ma-blocks h3::before {
		width: 19px;
		height: calc(100% + 36px);
		margin-right: 20px;
	}

	.edu-block_text h3,
	.edu-block_text p {
		max-width: 580px;
	}

	.staf-intro p {
		font-size: 18px;
	}

	.adm-wrapper {
		margin-top: 70px;
	}

	.ma-blocks p:last-child {
		font-size: 16px;
	}

	.ma-blocks p:nth-child(2) {
		font-size: 20px;
	}

	#how-to-apply h4 {
		font-size: 40px;
	}

	.campus-text1 p a {
		display: flex;
		align-items: center;
		padding: 0px 10px;
	}

	.campus-text1 p:last-child {
		margin-bottom: 0px;
	}

	.row-tuition {
		align-items: flex-start !important;
	}

	.tuition-blocks {
		margin-top: 60px;
	}

	.nav-main {
		margin-top: 60px;
	}

	.tuition-tab_list>div {
		width: 100%;
		margin-bottom: 15px;
		padding: 20px 15px;
		border-radius: 35px;
	}

	.nav-inner {
		margin-top: 30px;
		margin-bottom: 40px;
	}

	#pills-tab3,
	#pills-tab4,
	.insurance {
		padding-top: 40px;
	}

	.support-pic img {
		max-width: 100%;
	}

	.support-text ul li:not(:last-child) {
		margin-bottom: 20px;
		font-size: 16px;
	}

	.twocols-text h3 {
		font-size: 32px;
		margin-bottom: 15px;
	}

	.note-tel {
		font-size: 16px;
	}

	.note-wrapper p {
		font-size: 16px;
	}

	.note-wrapper h3 {
		font-size: 40px;
		margin-bottom: 20px;
	}

	.note-academics {
		margin-top: 100px;
	}

	#post-162 .prog-inner {
		margin-top: 0px;
	}

	.hw-block_1 {
		padding: 100px 0px 0px 0px;
	}

	.highlighted p:first-child,
	.hw-block_1 p:first-child {
		font-size: 28px;
	}

	.clubs-carousel_pic {
		max-width: 150px;
	}

	.clubs-carousel_text {
		padding: 30px 30px 30px 20px;
		border-radius: 35px;
	}

	.clubs-carousel_text h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.clubs-carousel_text p,
	.clubs-carousel_text ul {
		font-size: 16px;
	}

	.sc-item {
		min-height: unset;
	}

	.sc-team .team-meta p:first-child {
		font-size: 32px;
	}

	.sc-wrapper h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.hw-block_1 p {
		font-size: 16px;
	}

	.sc-footer_links .wp_fon {
		padding: 40px 30px;
		border-radius: 35px;
	}

	.sc-footer_links .prog-title {
		font-size: 20px;
	}

	.cc-blocks_wrapper {
		padding: 40px 30px;
	}

	.cc-text {
		font-size: 16px;
	}

	.cc-blocks_wrapper {
		min-height: unset;
	}

	.cc-text_footer {
		margin-top: 100px;
	}

	.beyond-meta {
		font-size: 16px;
	}

	.beyond-scroll .library-nav_item p:first-child {
		font-size: 24px;
	}

	.beyond-gallery {
		padding-top: 70px;
	}

	.beyond-gallery>div a {
		height: 250px;
	}

	.grid-gallery {
		margin-top: 100px;
	}

	.clubs-carousel_wrapper_2 .clubs-carousel_text {
		padding-left: 30px;
		border-radius: 35px;
	}

	.slider_block2 .clubs-carousel_wrapper {
		border-radius: 0px;
	}

	.clubs-carousel_wrapper_2 .clubs-carousel_pic {
		display: none;
	}

	.slider_block2 .clubs-carousel_wrapper_2 {
		padding-left: 0зч;
	}

	.job-pic img {
		max-width: 100%;
	}

	.accordion .accordion-button {
		font-size: 24px;
	}

	.form-careers {
		padding: 50px;
		margin-top: 60px;
	}

	.slider_block2 .clubs-carousel_wrapper_2 {
		padding-left: 0px;
	}

	.slider_block .clubs-carousel_text {
		min-height: 371px;
	}

	.modal .col-lg-8 {
		padding-left: 15px;
	}

	.modal .story-fulltext p {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.nav-trips>li button {
		font-size: 20px;
	}

	.trips-carousel {
		margin: 50px -15px 130px -15px;
	}

	.trips-slide {
		padding: 0px 15px;
	}

	.welcome-team_text p:first-child {
		font-size: 18px;
	}

	.modal-cookie_body {
		flex-direction: column;
	}

	.modal-cookie_buttons {
		display: flex;
	}

	.modal-cookie_buttons button {
		margin-top: 15px;
		padding: 7px;
		font-size: 16px;
	}
}

@media all and (max-width: 960px) {
	#first-screen .container {
		padding: 0px 15px;
	}

	#first-screen h1 {
		font-size: 72px;
	}

	#first-screen p {
		font-size: 26px;
	}

	#facts {
		background-position: center !important;
		background-size: contain;
	}

	.facts-wrapper ul li {
		width: 200px;
		height: 200px;
	}

	.services-list {
		flex-wrap: wrap;
	}

	.services-list>a {
		width: 100%;
		height: 343px;
		border-radius: 0px !important;
	}

	#page-wrapper,
	#news,
	#stories,
	#campuses,
	#program,
	#services {
		padding-bottom: 90px;
	}

	div.entry-title,
	h1.entry-title,
	h2 {
		font-size: 48px;
		margin-bottom: 30px;
	}

	.program-head h2 {
		margin-bottom: 30px;
	}

	.prog-list a {
		padding: 30px 0px 0px 0px;
	}

	.prog-text p {
		margin-bottom: 15px;
	}

	.camp-list a {
		font-size: 32px;
		height: 266px;
		margin-bottom: 20px;
	}

	.camp-list>div:last-child a {
		margin-bottom: 0px;
	}

	.news-head a {
		width: 150px;
		height: 60px;
		font-size: 16px;
		background-size: contain;
	}

	.news-top {
		margin-bottom: 30px;
	}

	.footer-menu ul li a {
		font-size: 18px;
	}

	.social {
		justify-content: center;
		padding-top: 0px;
	}

	.footer-logos>div {
		margin-right: 15px;
		margin-left: 15px;
	}

	.footer-logos {
		display: flex;
		justify-content: center;
	}

	.dev {
		justify-content: center;
		padding-top: 40px;
	}

	.copyright {
		order: 3;
		text-align: center;
		padding-top: 40px;
	}

	#footer .container>.row:last-child {
		margin-top: 40px;
	}

	.offcanvas-body {
		padding: 0px 25px;
	}

	.offcanvas-header {
		padding: 25px 25px 25px 0px;
	}

	.offcanvas-header .btn-close {
		width: 48px;
		height: 48px;
	}

	.nav-pills .nav-link {
		font-size: 26px;
		line-height: 1.3;
		margin-bottom: 40px;
	}

	#v-pills-tab {
		width: 50%;
	}

	#v-pills-tabContent {
		padding-left: 25px;
		width: 50%;
	}

	#v-pills-tabContent ul li a {
		font-size: 16px;
	}

	.secondary-menu {
		padding-bottom: 30px;
	}

	.accordion .accordion-button {
		font-size: 20px;
	}

	.why-right {
		display: flex;
		justify-content: center;
		padding-bottom: 30px;
	}

	.why-right img {
		max-width: 300px;
	}

	.why-blocks {
		margin-top: 20px;
	}

	.why-blocks>div {
		margin-top: 20px;
	}

	.staf-intro p:first-child,
	.meet-intro {
		font-size: 22px;
		padding-left: 39px;
	}

	.staf-intro p:first-child::before,
	.meet-intro::before {
		width: 19px;
		min-width: 19px;
		margin-right: 0px;
	}

	.staf-intro p:first-child {
		margin-bottom: 30px;
		margin-top: 20px;
	}

	.adm-wrapper {
		margin-top: 60px;
	}

	.social-wrapper {
		justify-content: center;
	}

	.footer-logo span {
		font-size: 54px;
	}

	.what-blocks,
	.community-box,
	.bn {
		margin-bottom: 60px;
	}

	.intro-box {
		padding: 50px;
	}

	.intro-box p {
		font-size: 16px;
	}

	.community-box p:first-child {
		font-size: 46px;
		line-height: 1.3;
	}

	.post-intro_pic {
		position: relative;
		display: flex;
		justify-content: center;
	}

	.post-intro_pic img {
		margin-top: -20px !important;
	}

	.post-intro_pic img {
		max-width: 290px;
		height: auto;
		border-radius: 0px !important;
	}

	.post-intro_pic:after {
		display: block;
		content: '';
		width: calc(100% - 30px);
		height: 100%;
		background: linear-gradient(180deg, rgba(44, 64, 134, 0) 0%, #2d4187 100%);
		position: absolute;
		bottom: 0px;
		left: 15px;
	}

	.post-intro_text {
		padding-right: 30px;
		padding-left: 30px;
	}

	.post-intro {
		border-radius: 35px;
	}

	.deca-pic {
		padding-top: 50px;
	}

	.deca-pic>div:nth-child(2) {
		width: 100%;
		margin-top: 60px;
		margin-bottom: 30px;
	}

	.hw-block_1 {
		padding-bottom: 60px;
	}

	.gov-team_item {
		margin-bottom: 30px;
	}

	.team-meta {
		padding-top: 25px;
	}

	.post-content {
		padding-left: 15px;
		padding-top: 30px;
	}

	#first-screen p a,
	.inquire-link {
		width: 150px;
		height: 60px;
		font-size: 20px;
	}

	#about {
		padding-top: 50px;
	}

	.mind-5 {
		top: 400px;
	}

	#facts {
		background: none;
	}

	.ring-1 {
		background-size: 400px;
	}

	.ring-3 {
		background-size: 600px;
	}

	.contact-wrapper {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.phone {
		margin: 0px 0px 30px 0px;
	}

	.row-footer_contacts {
		align-items: flex-start;
	}

	.campus-text1 {
		min-height: unset;
	}

	.campus-text1 {
		min-height: unset;
		padding: 30px 40px;
		border-radius: 35px;
		margin-bottom: 25px;
	}

	.buble-center p {
		font-size: 18px;
	}

	.about-head {
		font-size: 28px;
	}

	.prog-text p {
		max-width: unset;
	}

	.mission-text_wrapper p:first-child {
		font-size: 22px;
	}

	.mission-text_wrapper p:nth-child(2) {
		margin-bottom: 30px;
		font-size: 16px;
	}

	.about-mission_pic .post-pic::before {
		top: 40px;
		right: auto;
		left: -20px;
	}

	#mission-text {
		margin-bottom: 100px;
	}

	#instagram {
		padding: 100px 0px;
	}

	.instagram-head h3 {
		font-size: 32px;
	}

	#mission-text {
		background-size: contain;
	}

	#post-126 .section-menu {
		margin-bottom: 50px;
	}

	.why-left p:first-child {
		margin-bottom: 20px;
	}

	.why-blocks>div {
		padding-left: 15px;
	}

	.post-intro_gov .post-intro_text {
		padding: 40px;
	}

	.library-scroll {
		padding-top: 0px;
		padding-bottom: 50px;
	}

	.library-pics {
		display: none;
	}

	.library-nav_item {
		padding-right: 0px;
		padding-bottom: 40px;
	}

	.edu-block_pic .post-pic,
	.library-nav_item .post-pic {
		max-width: 400px;
		margin: 50px auto 0px auto;
	}

	.edu-blocks .row {
		margin-top: 60px;
	}

	.edu-block_text h3,
	.edu-block_text p {
		max-width: unset;
	}

	.edu-blocks .row:nth-child(2n) .edu-block_pic {
		order: 3;
	}

	.ma-blocks .edu-block_pic {
		display: flex;
		margin: 30px 0px 0px 0px;
		justify-content: center;
	}

	.ma-blocks .row:first-child .edu-block_pic {
		margin: 0;
	}

	.ma-blocks .edu-block_pic img {
		max-width: 400px;
		height: auto;
	}

	.ma-blocks .row:nth-child(2n) .edu-block_text {
		padding-left: 15px;
	}

	.ma-blocks .row:last-child {
		margin-bottom: 30px;
	}

	.admissions-page_logo {
		margin: 50px 0px;
	}

	.content .slick-arrow {
		bottom: -80px;
	}

	#admissions-policy {
		margin-top: 100px;
		margin-bottom: 30px;
	}

	.two_cols>.col-lg-6 {
		margin-bottom: 50px;
	}

	.note-wrapper {
		margin-bottom: 50px;
	}

	.int-support {
		padding: 60px 0px 0px 0px;
	}

	.support-pic img {
		max-width: 300px;
		margin: 20px auto;
		display: block;
	}

	.twocols-text h3 {
		font-size: 26px;
	}

	.international-text {
		border-radius: 35px;
	}

	.sc-item {
		margin-top: 30px;
	}

	.clubs-carousel_wrapper {
		display: flex;
		flex-direction: column;
	}

	.clubs-carousel_pic {
		order: 2;
		max-width: 150px;
		position: relative;
		border-radius: 0px;
		margin: 15px 0px 0px 0px;
	}

	.clubs-carousel_wrapper {
		padding-left: 0px;
	}

	.clubs-carousel_text {
		padding: 0px;
		background: none;
		border-radius: 0px;
	}

	.clubs-carousel_text p,
	.clubs-carousel_text ul {
		margin-left: 0px;
		min-height: unset;
	}

	.clubs-carousel_wrapper {
		background: rgba(52, 72, 149, 0.7);
		border-radius: 35px;
		padding: 30px 20px;
	}

	.clubs-carousel_text h3 {
		font-size: 28px;
	}

	.hw-block_1 p:last-child {
		margin-bottom: 0px;
	}

	.sc-team {
		padding-top: 70px;
	}

	.sc-footer {
		padding-top: 60px;
	}

	.sc-wrapper {
		border-radius: 35px;
	}

	.sc-footer .representatives-text {
		padding: 30px 50px;
		font-size: 16px;
	}

	.two-cols {
		padding-top: 100px;
	}

	.two-cols h2 {
		font-size: 40px;
		margin-bottom: 30px;
	}

	.library-nav_2 .library-nav_item p {
		font-size: 14px;
	}

	.sc-footer_links {
		padding-top: 70px;
		padding-bottom: 50px;
	}

	.sc-footer_links .prog-title {
		margin-bottom: 0px;
	}

	.cc-text_footer {
		margin-top: 70px;
		border-radius: 35px;
		margin-bottom: 50px;
	}

	.cc-blocks_wrapper {
		border-radius: 35px;
	}

	.beyond-scroll {
		margin-top: 100px;
	}

	.beyond-block {
		min-height: unset;
		border-radius: 35px;
		margin-bottom: 50px;
		align-items: flex-end;
	}

	.beyond-pic {
		position: relative;
	}

	.beyond-pic img {
		border-radius: 0px;
	}

	.beyond-meta {
		min-height: unset;
	}

	.beyond-scroll .library-nav_item {
		border: 0px;
	}

	.beyond-scroll .library-nav_slide:last-child>a {
		padding-bottom: 30px;
	}

	.clubs-carousel {
		min-width: unset;
	}

	.beyond-block_item {
		margin-bottom: 30px;
	}

	.representatives {
		padding: 100px 0px;
	}

	.gov-team_2 {
		padding-top: 100px;
	}

	.representatives {
		padding: 70px 0px;
	}

	.gov-team_2 {
		padding-top: 50px;
	}

	.sidebar {
		padding-left: 15px;
		padding-top: 60px;
	}

	.sidebar-label {
		font-size: 32px;
		padding-bottom: 30px;
	}

	.grid-gallery {
		margin: 70px auto 0px auto;
		flex-wrap: wrap;
		max-width: 500px;
	}

	.grid-col {
		width: 100% !important;
	}

	.grid-col_1 {
		width: 100% !important;
	}

	.grid-col img {
		width: 100%;
		height: auto !important;
	}

	.grid-row {
		flex-wrap: wrap;
	}

	.grid-row>div {
		width: 100% !important;
	}

	.row.accordion {
		flex-direction: row;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	.title_form1 {
		font-size: 16px;
	}

	.title_form {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.slider_block2 .clubs-carousel_wrapper {
		border-radius: 25px;
	}

	.slider_block2 .clubs-carousel_item {
		margin-bottom: 30px;
	}

	.page-template-page-careers .slider_block {
		margin-top: 0px;
	}

	.accordion .accordion-body p {
		font-size: 16px;
	}

	.why-text_1 {
		padding: 40px 30px;
		border-radius: 35px;
	}

	.why-text_buble {
		position: relative;
		padding: 0px;
		margin-top: 60px;
		border-radius: 35px;
		overflow: hidden;
		margin-bottom: 60px;
	}

	.post-intro_cs {
		margin-bottom: 50px;
	}

	.gov-form_text {
		border-radius: 35px;
	}

	.modal .story-pic img {
		border-radius: 35px;
	}

	.modal .story-name {
		font-size: 20px;
	}

	.modal .story-text {
		text-align: left;
		font-size: 20px;
		margin-bottom: 20px;
	}

	.modal-content {
		border-radius: 35px;
	}

	.grid-row_2,
	.beyond-gallery_item {
		height: auto !important;
	}

	.grid-col {
		width: 100% !important;
		height: auto !important;
	}

	.grid-col img {
		height: 100% !important;
	}

	.grid-col a {
		/* height: 250px !important; */
		margin-bottom: 10px !important;
	}

	.grid-col_1 .grid-row:nth-child(1)>div:first-child {
		height: auto;
	}

	.library-nav_slide a:after {
		background: rgba(187, 151, 68, 1);
	}

	.library-nav_slide a {
		color: #fff !important;
	}

	.library-nav_item {
		height: auto;
	}

	.library-nav_slide:not(.active),
	.library-nav_slide[style='opacity: 0;'] a {
		color: #fff;
	}

	.nav-trips>li button {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.camp-3d a,
	.camp-map iframe {
		border-radius: 35px;
	}

	.camp-map iframe {
		height: 400px;
	}

	.welcome-team {
		order: 2;
		padding-top: 30px;
		padding-right: 15px;
	}

	.welcome-team_text {
		width: auto;
	}

	.camp-block_title {
		font-size: 32px;
	}

	.why-list_item {
		flex: unset;
	}

	.sc-slider img {
		border-radius: 0px 0px 0px 0px;
	}

	.clubs-carousel_wrapper {
		padding: 30px 20px 0 20px;
	}
}

@media all and (max-width: 766px) {
	#header {
		padding-top: 30px;
	}

	#page {
		padding-top: 98px;
	}

	#header .navbar-brand {
		max-width: 59px;
		width: 59px;
	}

	.navbar-brand {
		max-width: 156px;
		position: relative;
		top: 0px;
		left: 0px;
		display: block;
		width: 156px;
	}

	.header-blocks a {
		margin-left: 25px;
		max-width: 46px;
	}

	.header-blocks a.login svg {
		margin-left: 10px;
		min-width: 24px;
	}

	.header-blocks a.login {
		max-width: unset;
	}

	#first-screen h1 {
		font-size: 48px;
	}

	#first-screen p {
		font-size: 24px;
	}

	.mind-1,
	.mind-2 {
		width: 93px;
	}

	#about {
		padding-top: 130px;
		margin-top: -30px;
	}

	.about-logo {
		margin-bottom: 40px;
	}

	.about-logo svg {
		max-width: 130px;
		height: auto;
	}

	.about-text p {
		font-size: 16px;
	}

	.about-text h2 {
		font-size: 24px;
		margin-bottom: 30px;
	}

	.mind-1 {
		left: 15px;
	}

	.mind-2 {
		top: 200px;
		right: 15px;
	}

	.mind-3 {
		top: 50px;
		left: auto;
		right: 30px;
		width: 50px;
	}

	.mind-4 {
		right: 20%;
		width: 30px;
		top: 140px;
	}

	div.entry-title,
	h1.entry-title,
	h2 {
		font-size: 32px;
	}

	.facts-wrapper ul li:first-child {
		top: 320px;
		height: 48px;
		width: 155px;
		height: 155px;
		right: 0px;
		padding: 0px 15px;
	}

	.facts-wrapper ul li {
		font-size: 10px;
	}

	.facts-wrapper ul li strong {
		font-size: 32px;
	}

	.facts-wrapper ul li:nth-child(5) {
		top: 368px;
		left: 253px;
		width: 130px;
	}

	.facts-wrapper ul li:nth-child(4) {
		top: 66px;
		left: 297px;
		width: 155px;
	}

	.facts-wrapper ul li:nth-child(3) {
		width: 155px;
		height: 155px;
		bottom: auto;
		left: 0px;
		margin-left: 0px;
		top: 0px;
	}

	.facts-wrapper ul li:nth-child(2) {
		right: 15px;
		width: 155px;
		height: 155px;
		bottom: 0px;
		top: auto;
		margin: 0px;
		left: 15px;
	}

	.facts-wrapper {
		height: 600px;
		background-size: 100px;
	}

	.ring-2 {
		width: 100%;
	}

	.news-slide a {
		height: 274px;
	}

	#news .container {
		position: relative;
		padding-bottom: 70px;
	}

	.news-nav {
		display: flex;
		justify-content: flex-start;
		position: absolute;
		bottom: 0px;
	}

	.footer-menu ul {
		flex-direction: column;
		align-items: center;
	}

	.footer-menu ul li:not(:last-child) {
		margin-bottom: 20px;
	}

	.footer-menu ul li a {
		font-size: 28px;
	}

	.location {
		text-align: center;
		margin-bottom: 30px;
	}

	.location>div:last-child,
	.phone a,
	.email a {
		justify-content: center;
	}

	.nav-pills .nav-link {
		font-size: 18px;
		margin-bottom: 20px;
	}

	#v-pills-tab {
		width: 40%;
	}

	#v-pills-tabContent {
		padding-left: 20px;
		width: 60%;
	}

	#v-pills-tabContent ul li a {
		font-size: 15px;
	}

	#v-pills-tabContent ul li:not(:last-child) {
		margin-bottom: 10px;
	}

	.secondary-menu ul {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
	}

	.secondary-menu ul li {
		padding: 0px 15px 10px 0px;
	}

	.accordion {
		margin-top: 0px;
	}

	.breadcrumbs {
		padding-bottom: 30px;
	}

	div.entry-title,
	h1.entry-title {
		margin-bottom: 20px;
	}

	#page-wrapper {
		padding-bottom: 120px;
	}

	.file-item_name {
		font-size: 16px;
	}

	.accordion .accordion-button {
		font-size: 18px;
	}

	.breadcrumbs {
		font-size: 14px;
	}

	.breadcrumbs span.rasp {
		margin: 0px 5px;
	}

	.section-menu {
		margin-bottom: 40px;
		background: rgba(44, 64, 134, 1);
		border-radius: 34px;
	}

	.submenu-toggle {
		padding: 12px;
		font-family: Lora;
		font-size: 20px;
		font-weight: 700;
		line-height: 22px;
		align-items: center;
		text-align: center;
		text-transform: uppercase;
	}

	.submenu-toggle span {
		display: flex;
		background: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.66669 9.33333H25.3334" stroke="white" stroke-width="2" stroke-linecap="round"/><path d="M6.66669 16H25.3334" stroke="white" stroke-width="2" stroke-linecap="round"/><path d="M6.66669 22.6667H25.3334" stroke="white" stroke-width="2" stroke-linecap="round"/></svg>') center center no-repeat;
		width: 32px;
		height: 32px;
		margin-left: 10px;
		margin-top: -5px;
	}

	.submenu-toggle.active span {
		background: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24 8L8 24" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M8 8L24 24" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') center center no-repeat;
	}

	.section-menu .menu-academics-container,
	.section-menu .menu-admissions-container,
	.section-menu .menu-student-life-container,
	.section-menu .menu-about-container,
	.section-menu .menu-beyond-the-classroom-container {
		display: none;
	}

	.section-menu {
		padding-top: 0px;
	}

	.section-menu ul {
		flex-direction: column;
		align-items: center;
		text-align: center;
		padding: 0px 0px 20px 0px;
	}

	.section-menu ul li {
		padding: 5px 0px;
	}

	.section-menu ul li a {
		font-size: 16px;
		font-weight: 500;
	}

	.why-left p:first-child {
		font-size: 18px;
	}

	.why-right img {
		max-width: 250px;
	}

	.why-text {
		border-radius: 34px;
		padding: 30px;
	}

	.why-blocks>div:first-child {
		padding-right: 15px;
	}

	.why-pic {
		position: relative;
		left: -15px;
		bottom: -30px;
		max-width: 100px;
		margin-top: -30px;
	}

	.why-blocks>div:last-child {
		padding-left: 15px;
	}

	.staf-intro p:first-child,
	.meet-intro {
		font-size: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.team-meta {
		padding-top: 25px;
	}

	.footer-logo span {
		font-size: 44px;
	}

	.gov-form_text {
		padding: 30px;
		border-radius: 35px;
		margin: 15px 0px;
	}

	.wpcf7 input[type='submit'],
	.btn-more {
		font-size: 20px;
	}

	.community-box,
	.bn {
		border-radius: 35px;
		padding: 30px !important;
	}

	.bn p {
		font-size: 16px;
	}

	.bn h3 {
		margin-bottom: 20px;
	}

	.ex-wrapper br {
		display: none;
	}

	.ex-blocks {
		margin-bottom: 30px;
	}

	.intro-box,
	.community-box {
		background-size: 200px;
	}

	.intro-box p:first-child,
	.community-box p:first-child {
		font-size: 22px;
		line-height: 1.3;
		margin-bottom: 20px;
	}

	.community-box p:first-child::before {
		height: 100px;
	}

	.community-box_2 p:first-child::before {
		height: 150px;
	}

	.wb-pic {
		text-align: center;
		margin-bottom: 30px;
		height: auto;
	}

	.what-blocks .col-md-6:last-child {
		margin-top: 30px;
	}

	.bn h2 {
		font-size: 32px;
	}

	.secondary-menu ul li {
		margin-right: 0px;
	}

	.highlighted p:first-child::before,
	.hw-block_1 p:first-child::before,
	.post-intro_text p:first-child::before {
		width: 17px;
		height: calc(100% + 30px);
		position: absolute;
		top: -15px;
		left: 0px;
		min-width: 17px;
	}

	.highlighted p:first-child,
	.post-intro_text p:first-child {
		padding-left: 40px;
	}

	.post-intro {
		background-size: 400px;
	}

	.highlighted p:first-child {
		font-size: 18px;
	}

	.hw-block_1 {
		padding-top: 80px;
	}

	.hw-block_1 p {
		padding-left: 0px;
	}

	.hw-block_1 p:first-child {
		font-size: 20px;
	}

	.representatives {
		padding: 30px 0px;
	}

	.representatives-text {
		font-size: 20px;
		padding-left: 15px;
		padding-top: 30px;
	}

	.gov-form_text {
		background: #2f428a;
	}

	.post-content p:first-child {
		font-size: 18px;
	}

	.inquire-link {
		display: none;
		width: 100px;
		height: 40px;
		font-size: 16px;
		margin-left: 20px;
	}

	.fs-text_1 {
		font-size: 18px;
	}

	.fs-text_1::before {
		width: 40px;
	}

	#first-screen p {
		font-size: 20px;
		max-width: 320px;
	}

	#facts {
		margin-top: -50px;
	}

	#facts h2 {
		top: 100px;
	}

	.ring-1 {
		background-size: 250px;
	}

	.ring-3 {
		background-size: 300px;
	}

	.ring-4 {
		background-size: 350px;
	}

	.facts-wrapper ul li:nth-child(3) {
		top: 120px;
	}

	.facts-wrapper ul li:nth-child(2) {
		bottom: 70px;
		left: 50px;
	}

	.location-wrapper {
		flex-direction: column;
	}

	.location:not(:last-child) {
		margin-right: 0px;
	}

	.location>div:last-child {
		font-size: 16px;
	}

	.campus-text1 p {
		font-size: 16px;
	}

	.buble {
		border-radius: 35px;
		padding: 40px 30px;
	}

	.buble-center p a {
		display: block;
		font-size: 32px;
	}

	.buble-center h2 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.welcome-team {
		flex-direction: column;
		align-items: center;
	}

	.welcome-team_item:nth-child(2) {
		margin-top: 50px;
	}

	.about-head {
		line-height: 1.2;
	}

	.post-intro_text p:first-child {
		line-height: 1.3;
		margin-bottom: 40px;
	}

	.wpcf7 input[type='submit'],
	.btn-more {
		width: 150px;
		height: 60px;
	}

	.mission-text_wrapper {
		padding-bottom: 30px;
	}

	#instagram {
		padding: 60px 0px;
	}

	.instagram-head h3 {
		font-size: 24px;
	}

	.post-intro_gov {
		background-size: 200px;
	}

	.library-scroll h3 {
		font-size: 32px;
		margin-bottom: 30px;
	}

	.edu-block_pic .post-pic,
	.library-nav_item .post-pic {
		max-width: 300px;
	}

	.edu-block_pic .post-pic::before,
	.library-nav_item .post-pic::before {
		position: absolute;
		top: -15px;
		right: -15px;
		left: auto;
	}

	.edu-blocks .row:nth-child(2n) .post-pic::before {
		right: -15px;
	}

	.edu-block_text h3 {
		font-size: 22px;
		margin-bottom: 25px;
	}

	.campuses-blocks h3::before {
		width: 60px;
		height: 60px;
		margin-right: 0px;
	}

	.staf-intro p {
		font-size: 16px;
	}

	.adm-wrapper .gov-team_item {
		margin-top: 20px;
	}

	.ma-blocks .edu-block_pic img {
		max-width: 250px;
	}

	.edu-block_text h3 {
		font-size: 22px;
		margin-bottom: 50px;
	}

	.wp_fon {
		padding: 40px 25px;
		border-radius: 35px;
	}

	#how-to-apply h4 {
		font-size: 32px;
	}

	#how-to-apply .slider {
		margin-top: 30px;
	}

	.page-template-page-community .gov-form_text p:first-child,
	.gov-form_text p:first-child {
		font-size: 24px;
		margin-bottom: 20px;
		line-height: 1.3;
	}

	#admissions-policy {
		margin-top: 50px;
		margin-bottom: 0px;
	}

	.tuition-text {
		border-radius: 35px;
		padding: 40px 20px;
	}

	.tuition-blocks {
		margin-top: 40px;
	}

	.tuition-blocks .col-md-4 {
		margin-bottom: 25px;
	}

	.tuition-text p:first-child {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.nav-main>li {
		width: 100%;
		text-align: center;
		padding: 10px 0px;
	}

	.nav-inner>li button {
		border-radius: 0px !important;
	}

	.nav-main>li button {
		font-size: 24px;
		width: 100%;
	}

	.nav-main {
		margin-top: 30px;
	}

	.col-text p:first-child {
		font-size: 28px;
	}

	.two_cols {
		padding-top: 70px;
	}

	.two_cols .col-lg-6:last-child {
		margin-bottom: 0px;
	}

	.note-wrapper h3 {
		font-size: 32px;
	}

	.note-wrapper {
		border-radius: 35px;
	}

	.international-blocks .col-md-6:not(:last-child) {
		margin-bottom: 25px;
	}

	.note-academics {
		margin-top: 60px;
		padding: 30px 20px;
	}

	.prog-text p {
		font-size: 16px;
	}

	.highlighted p:first-child,
	.hw-block_1 p:first-child {
		line-height: 1.3;
	}

	.sc-team .team-meta p:first-child {
		font-size: 26px;
	}

	.sc-wrapper h3 {
		font-size: 23px;
	}

	.two-cols {
		padding-top: 60px;
	}

	.two-cols h2 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.et-block_text h3 {
		margin-bottom: 20px;
	}

	.et-block_pic .post-pic {
		margin-top: 30px;
	}

	.library-scroll h3.library-head {
		font-size: 32px;
	}

	.post-intro_library {
		margin-bottom: 60px;
	}

	.row-cc_block {
		margin-top: -0px;
	}

	.counselling-text p:first-child {
		font-size: 26px;
	}

	.cc-text_footer img {
		max-width: 100%;
	}

	.cc-text_footer {
		margin-top: 60px;
		margin-bottom: 0px;
	}

	.beyond-block {
		align-items: center;
		flex-direction: column;
	}

	.beyond-pic {
		order: 2;
	}

	.beyond-meta {
		font-size: 18px;
		padding: 30px;
		margin: 0px;
		width: 100%;
	}

	.beyond-scroll .library-nav_item::after {
		left: 0px;
	}

	.beyond-scroll .library-nav_item {
		padding-left: 35px;
	}

	.beyond-scroll {
		margin-top: 70px;
	}

	.beyond-gallery>div {
		width: 50% !important;
	}

	.beyond-gallery>div a {
		height: 200px;
	}

	.our-clubs {
		margin-top: 70px;
		position: relative;
		padding-bottom: 80px;
	}

	.clubs-carousel_wrapper {
		width: 100%;
	}

	.representatives .row {
		margin-top: 60px;
	}

	.deca-row {
		margin-top: 70px;
	}

	.hw-block_2 {
		margin-top: 0px;
		margin-bottom: 50px;
	}

	.news-list .news-item {
		margin-top: 20px;
	}

	.news-list .news-item:first-child {
		margin-top: 0px;
	}

	.news-content {
		padding-top: 0px;
	}

	h1.news-title_inner {
		font-size: 22px;
	}

	.detail-picture {
		border-radius: 35px;
	}

	.calendar-wrapper {
		border-radius: 35px;
		margin-top: 0px;
	}

	.calendar-wrapper h2 {
		font-size: 24px;
	}

	.job-text {
		padding: 60px 0px;
	}

	.form,
	.form-careers {
		padding: 30px 20px;
		border-radius: 35px;
	}

	.job-pic {
		padding-bottom: 20px;
	}

	.row.accordion {
		margin-top: 50px;
	}

	.clubs-carousel_wrapper_2 .clubs-carousel_text h3 {
		font-size: 28px;
	}

	.modal-header .btn-close {
		top: 20px;
		right: 20px;
	}

	.modal-body {
		padding: 40px 30px;
	}

	.modal-content {
		background: #2f428a;
	}

	.related-news_pic img {
		width: 100%;
	}

	.related-news_pic {
		border-radius: 35px;
	}

	.breadcrumbs .current-item {
		text-overflow: ellipsis;
		display: block;
		overflow: hidden;
		white-space: pre;
		max-width: 250px;
	}

	#facts h2 {
		position: relative;
		z-index: 20;
	}

	.campus-text1:before {
		border-radius: 35px;
	}

	.content .slick-slide:hover .wp_fon:before {
		border-radius: 35px;
	}

	.post-pic img {
		width: 100%;
		object-fit: cover;
		object-position: top;
	}

	.why-list_item {
		flex-direction: column;
	}

	.why-list_item em {
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.trips-carousel {
		margin-top: 20px;
	}

	body .grid-gallery_100,
	.post-intro_nomenu {
		margin-top: 0px;
	}

	.calendar-right {
		padding-top: 0px;
		background: none;
	}

	.camp-map iframe {
		height: 300px;
	}

	.camp-map {
		padding-bottom: 20px;
	}

	.camp-3d a {
		font-size: 26px;
	}

	.camp-3d {
		order: 3;
	}

	.camp-block_title {
		font-size: 26px;
	}

	.camp-block_item .post-intro_nomenu {
		margin-top: 20px;
	}

	.camp-block_title {
		margin-top: 80px;
		margin-bottom: 40px;
	}

	.camp-subtitle {
		font-size: 26px;
	}

	.why-list_item {
		border-radius: 35px;
		padding: 100px 30px 30px 30px;
	}

	.why-list_items {
		margin-top: 100px;
	}

	#instagram,
	.section-menu,
	#stories,
	.submenu-toggle {
		display: none !important;
	}

	.news-slide img {
		height: 250px;
		border-radius: 35px;
	}

	.news-slide .news-slide-img::after {
		border-radius: 35px;
	}

	.page-id-600 .accordion-folders .accordion-item h2 {
		font-size: 23px;
	}

	.post-brd {
		padding-right: 0;
	}

	.about-mission_pic {
		padding-left: 0;
	}

	.camp-3d a,
	.camp-3d a:before,
	.camp-3d a:after,
	.camp-3d a .s-pic {
		border-radius: 35px;
	}

	.camp-3d a .s-title svg {
		margin-top: 0px;
	}

	.camp-3d a {
		min-height: 200px;
	}
}

@media all and (max-width: 680px) {
	.tooltip {
		width: unset !important;
	}

	.tooltip__body {
		background: linear-gradient(270deg, #FFFFFF 54.64%, #FFFFFF 60%, rgba(255, 255, 255, 0.8) 87%, rgba(255, 255, 255, 0.5) 94%, rgba(255, 255, 255, 0.2) 100%, rgba(255, 255, 255, 0) 100%) !important;
	}
}

@media all and (max-width: 575px) {

	.welcome-team_item .post-pic:before,
	.team-pic .post-pic:before,
	.post-pic:before,
	.col-pic:before {
		/* top: -6px;
		left: -7px; */
		border: none;
		background: none;
	}

	#pills-tab1 #pills-tab h3 {
		font-size: 24px;
		line-height: normal;
	}

	.btn-more {
		margin: auto;
	}

	.grid-gallery .beyond-gallery_item {
		margin-bottom: 10px;
	}

	.our-clubs .clubs-carousel_item:nth-child(3) .clubs-carousel_pic {
		max-width: 180px;
	}

	.our-clubs .clubs-carousel_item:last-child .clubs-carousel_pic {
		max-width: 212px;
	}

	.mission-text_wrapper p:first-child {
		text-align: center;
	}

	.page-id-132 .post-intro_pic img,
	.page-id-416 .post-intro_pic img {
		margin-top: -66px !important;
	}

	.row.campuses-blocks {
		margin-top: 50px;
	}

	.page-id-61 .btn-more {
		margin: 0;
	}

	df-messenger {
		bottom: 94px;
		right: 13px;
	}

	.to_up {
		right: 20px;
	}

	.team-pic .post-pic img {
		width: 100%;
		object-fit: cover;
		object-position: center;
		height: 689px;
	}
}

@media all and (max-width: 480px) {
	.facts-wrapper ul li:nth-child(4) {
		top: 100px;
		left: 230px;
		width: 130px;
	}

	.facts-wrapper ul li:nth-child(5) {
		top: 365px;
		left: 192px;
		width: 130px;
	}

	.modal-cookie_body {
		flex-direction: column;
		padding: 15px;
	}

	.modal-cookie_buttons button {
		font-size: 14px;
		padding: 5px 10px;
		margin-top: 15px;
	}

	.flex_bl {
		flex-direction: column;
	}
}

@media all and (max-width: 360px) {
	.news-head {
		width: 100%;
		justify-content: space-between;
	}

	.news-head a {
		margin-left: 15px;
	}
}